

/* Map container */
.mapplic-container {
	display: inline-block;
	overflow: hidden;
	position: relative;
	width: 80%;
	height: 100%;
}

.mapplic-map {
	position: absolute;
	left: 0;
	top: 0;
	overflow: visible !important;
}

/* Map layer */
.mapplic-layer img {
	width: 100%;
}



.mapplic-map.mapplic-zoomable .mapplic-map-image {
	cursor: url(images/openhand.cur), default;
}

.mapplic-map.mapplic-zoomable.mapplic-dragging .mapplic-map-image {
	cursor: url(images/closedhand.cur), move;
}


/* Sidebar */
.mapplic-sidebar {
	width: 20%;
	height: 100%;
	float: left;
	position: relative;
}



/* Sidebar list */
.mapplic-list-container {
	padding-top: 0px;
	height: 100%;
	overflow-y: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.mapplic-list {
	list-style: none;
	padding: 0;
	margin: 0;
	overflow-y: auto;
	height: 100%;
}

.mapplic-list-container ol {
	border-color: #eee;
	list-style: none;
	padding: 0;
	margin: 0;
}

.mapplic-list-container li {
	border-color: inherit;
	margin: 0 !important;
}

.mapplic-list-category > a {
	background-color: #888;
	box-shadow: 0 -2px 0 rgba(0, 0, 0, 0.05) inset;
	color: #fff !important;
	display: block;
	font-size: 14px;
	line-height: 26px;
	padding: 10px 12px;
	text-decoration: none;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	box-sizing: border-box;
}

.mapplic-list-category ol {
	border-bottom: 2px solid #eee !important;
}

.mapplic-list-thumbnail {
	border-radius: 0px !important;
	box-shadow: none !important;
	float: left;
	margin-right: 10px;
/* poprawione - bylo 50px */
	width: 30px;
	max-height: 50px;
}

.mapplic-list-category > a .mapplic-list-count {
	background-color: rgba(0, 0, 0, 0.1);
	border-radius: 2px;
	float: right;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	margin-left: 10px;
	margin-top: 4px;
	padding: 0 6px;
	text-align: center;
	-webkit-transition: border-radius 0.2s;
	-moz-transition: border-radius 0.2s;
	transition: border-radius 0.2s;

}

.mapplic-list-location {
	border-bottom: 1px solid #eee;
	margin: 0 !important;
}

.mapplic-list-location > a {
	background-color: #fff;
	border-left: 1px solid transparent;
	display: block;
	font-size: 14px;
	padding: 10px;
	text-decoration: none;
	-webkit-transition: border 0.1s;
	-moz-transition: border 0.1s;
	transition: border 0.1s;
}

.mapplic-list-location > a:after {
	content: '';
	display:block;
	clear:both;
}

.mapplic-list-location > a:hover {
	background-color: #f4fcfc;
	border-left: 2px solid;
	border-color: inherit;
}

.mapplic-list-location h4 {
	color: #242424;
	font-size: 16px;
	font-weight: normal;
	line-height: 18px;
	margin: 4px 0;
	clear: none;
}

.mapplic-list-location span {
	color: #bbb;
	font-size: 13px;
	font-weight: normal;
}










/* Tooltip */
.mapplic-tooltip {
	background-color: #fff;
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
	display: none;
	max-width: 370px;
	min-width: 120px;
	margin-top: -76px;
	padding: 16px;
	position: absolute;
	-webkit-transition: margin 0.1s;
	-moz-transition: margin 0.1s;
	transition: margin 0.1s;
}

.mapplic-tooltip-title {
	color: #333;
	font-size: 18px;
	font-weight: normal;
	line-height: 18px;
	margin: 0 12px 0 0 !important;
}

.mapplic-hovertip {
	min-width: 30px;
	padding: 6px 14px;
	pointer-events: none;
}

.mapplic-hovertip .mapplic-tooltip-title {
	margin: 0 !important;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
}

.mapplic-tooltip-content {
	max-height: 160px;
	margin-right: 10px;
	overflow-y: auto;
}

.mapplic-tooltip p {
	margin-top: 10px;
	margin-bottom: 0;
}

.mapplic-tooltip-thumbnail {
	border-radius: 50% !important;
	float: left;
	width: 48px;
	height: 48px;
	margin-right: 12px;
}

.mapplic-tooltip-description,
.mapplic-tooltip p {
	color: #aaa;
	font-size: 13px;
	line-height: 20px;
}

.mapplic-popup-link {
	background-color: #6CB5F4;
	border-radius: 0;
	color: #fff !important;
	float: right;
	font-size: 14px;
	line-height: 28px;
	padding: 0 10px;
	margin-top: 12px;
	text-decoration: none;
	-webkit-transition: background-color 0.2s;
	-moz-transition: background-color 0.2s;
	transition: background-color 0.2s;
}

.mapplic-popup-link:hover {
	background-color: #888;
}

.mapplic-tooltip img {
	max-width: 100%;
}

.mapplic-tooltip-close {
	background-image: url(images/cross.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 8px 8px;
	background-color: transparent;
	border: none;
	cursor: pointer;
	position: absolute;
	right: 6px;
	top: 6px;
	padding: 8px;
	width: 8px;
	height: 8px;
	opacity: 0.5;
	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.mapplic-tooltip-close:hover {
	opacity: 1.0;
}

.mapplic-tooltip-triangle {
	border-color: #fff transparent transparent transparent;
	border-style: solid;
	border-width: 8px 7px 0 7px;
	width: 0;
	height: 0;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-bottom: -8px;
	margin-left: -7px;
	-webkit-transition: left 0.1s;
	-moz-transition: left 0.1s;
	transition: left 0.1s;
}

.mapplic-bottom .mapplic-tooltip-triangle {
	border-color: transparent transparent #fff transparent;
	border-width: 0 7px 8px 7px;
	top: 0;
	margin-top: -8px;
}












/* Developer tools */
.mapplic-coordinates {
	background-color: rgba(255, 255, 255, 0.9);
	color: #333;
	position: absolute;
	margin: 10px;
	margin-left: -80px;
	padding: 4px 6px;
	font-size: 14px;
	top: 0;
	left: 50%;
	pointer-events: none;
}

/* Responsive layout */
@media all and (max-width: 667px) {
	.mapplic-container,
	.mapplic-sidebar {
		width: 100% !important;
	}

	.mapplic-tooltip {
		max-width: 240px;
	}

	.mapplic-minimap-background {
		width: 100px !important;
	}

	.mapplic-element {
		height: auto !important;
	}

	.mapplic-search-form {
		border-right: none;
	}
}

/* Retina */
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi), (min-resolution: 2dppx) {
	.mapplic-search-clear,
	.mapplic-tooltip-close {
		background-image: url(images/cross@2x.png);
	}

	.mapplic-levels .mapplic-levels-up {
		background-image: url(images/arrow-up@2x.png);
	}

	.mapplic-levels .mapplic-levels-down {
		background-image: url(images/arrow-down@2x.png);
	}

	a.mapplic-zoomin-button {
		background-image: url(images/plus@2x.png);
	}

	a.mapplic-zoomout-button {
		background-image: url(images/minus@2x.png);
	}

	.mapplic-search-input {
		background-image: url(images/viewer@2x.png);
	}

	.mapplic-pin { background-image: url(images/pin@2x.png); }
	.mapplic-pin.orange { background-image: url(images/pin-orange@2x.png); }
	.mapplic-pin.yellow { background-image: url(images/pin-yellow@2x.png); }
	.mapplic-pin.green { background-image: url(images/pin-green@2x.png); }
	.mapplic-pin.blue { background-image: url(images/pin-blue@2x.png); }
	.mapplic-pin.purple { background-image: url(images/pin-purple@2x.png); }

	.mapplic-clear-button {
		background-image: url(images/reset@2x.png);
	}
}

/* Map */
.mapplic-element svg {
	width: 100%;
	height: 100%;
}

.mapplic-element svg a {
	cursor: pointer;
}

.mapplic-clickable:not(g),
g.mapplic-clickable > * {
	cursor: pointer;
	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.mapplic-map-image *[id^=nopointer] {
	pointer-events: none;
}

[id^=landmarks] .mapplic-clickable {
	cursor: pointer;
}